[Installer Info]
PDL=Raster/PCL5e
PDL_TYPE=FAX
Product=PCL Fax Driver
Version=8.20
DIAS_USE=1
USB=0
IEEE1394=0
Dynamic=1
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
OneDriverInst=0
DomsServiceSTOP=ON
DefaultPort=MANUAL
PortSet=OFF
DynamicWakeup=1
DynamicWakeupWaitTime=7000
UsePrintUI=1
AddinCheck=0
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=OFF
EulaFileName=EULA.rtf
RestoreInstall=OFF
UpdateNoQueueDriver=ON
CompareDriverFile=Yes
NoRegistDriverStore=NO
UninstPDLMenu=Raster PCL5e Fax Driver Uninstaller
DomsServiceNAME=Canon Output Manager Service
UpdateDiffVerPrnInfo=ON

[DriverSetPath]
PDriver2KVISTA="..\..\32bit\Driver"
PDriverx64="..\Driver"

[Driver_2KVISTA]
Canon iR1022/1023 (FAX)=F8.20
Canon iR1024/1025 (FAX)=F8.20
Canon iR1600-2000 (FAX)=F8.20
Canon iR2016 (FAX)=F8.20
Canon iR2018 (FAX)=F8.20
Canon iR2020 (FAX)=F8.20
Canon iR2022/2025/2030 (FAX)=F8.20
Canon iR2200-3300 (FAX)=F8.20
Canon iR2220/iR3320 (FAX)=F8.20
Canon iR2230 (FAX)=F8.20
Canon iR2270/iR2870 (FAX)=F8.20
Canon iR2520 (FAX)=F8.20
Canon iR2525/2530 (FAX)=F8.20
Canon iR2535/2545 (FAX)=F8.20
Canon iR2830 (FAX)=F8.20
Canon iR3025 (FAX)=F8.20
Canon iR3030 (FAX)=F8.20
Canon iR3035/iR3045 (FAX)=F8.20
Canon iR3225 (FAX)=F8.20
Canon iR3230 (FAX)=F8.20
Canon iR3235/iR3245 (FAX)=F8.20
Canon iR3530 (FAX)=F8.20
Canon iR3570/iR4570 (FAX)=F8.20
Canon iR4530 (FAX)=F8.20
Canon iR5050 (FAX)=F8.20
Canon iR5050-S2 (FAX)=F8.20
Canon iR5055/iR5065 (FAX)=F8.20
Canon iR5055/iR5065-S2 (FAX)=F8.20
Canon iR5075 (FAX)=F8.20
Canon iR5075-S2 (FAX)=F8.20
Canon iRC1021/1022 (FAX)=F8.20
Canon iR C2380/2550 (FAX)=F8.20
Canon iR 2570C EUR (FAX)=F8.20
Canon iR 2570C-C2570-F1 (FAX)=F8.20
Canon iR 2570C-C2570-F2 (FAX)=F8.20
Canon iR C2570 (FAX)=F8.20
Canon iR C2580 (FAX)=F8.20
Canon iR C2620 (FAX)=F8.20
Canon CLC-iR C2620-C1 (FAX)=F8.20
Canon CLC-iR C2620-C2 (FAX)=F8.20
Canon iR C2880/C3380 (FAX)=F8.20
Canon iR C3080/C2880-J1 (FAX)=F8.20
Canon iR C3080/3480/3580 (FAX)=F8.20
Canon iR 3100C EUR (FAX)=F8.20
Canon iR 3100C-C3100-E1 (FAX)=F8.20
Canon iR C3100 (FAX)=F8.20
Canon iR 3170C EUR (FAX)=F8.20
Canon iR 3170C-C3170-F1 (FAX)=F8.20
Canon iR 3170C-C3170-F2 (FAX)=F8.20
Canon iR C3170 (FAX)=F8.20
Canon iR 3180C EUR (FAX)=F8.20
Canon iR C3180 (FAX)=F8.20
Canon iR C3200 (FAX)=F8.20
Canon CLC-iR C3200-C1 (FAX)=F8.20
Canon iR C3220 (FAX)=F8.20
Canon CLC-iR C3220-C1 (FAX)=F8.20
Canon CLC-iR C3220-C2 (FAX)=F8.20
Canon iR C3580/C3380-J1 (FAX)=F8.20
Canon CLC4040-H1 (FAX)=F8.20
Canon iR C4080/C4580 (FAX)=F8.20
Canon iR C4080/C4580-H1 (FAX)=F8.20
Canon CLC5151-H1 (FAX)=F8.20
Canon iR C5180 (FAX)=F8.20
Canon iR C5180-H1 (FAX)=F8.20
Canon iR C5185 (FAX)=F8.20
Canon iR C5185-H1 (FAX)=F8.20
Canon iR 5870C EUR (FAX)=F8.20
Canon iR C5870 (FAX)=F8.20
Canon iR 5880C/6880C EUR (FAX)=F8.20
Canon iR C5880/C6880 (FAX)=F8.20
Canon iR 58x0C-C58x0-G1 (FAX)=F8.20
Canon iR 6870C EUR (FAX)=F8.20
Canon iR C6870 (FAX)=F8.20
Canon iR 68x0C-C68x0-G1 (FAX)=F8.20
Canon iR-ADV 6055/6065 (FAX)=F8.20
Canon iR-ADV 6055/6065-U1 (FAX)=F8.20
Canon iR-ADV 6075 (FAX)=F8.20
Canon iR-ADV 6075-U1 (FAX)=F8.20
Canon iR-ADV C5000s-B1 (FAX)=F8.20
Canon iR-ADV C5030/5035 (FAX)=F8.20
Canon iR-ADV C5045/5051 (FAX)=F8.20
Canon iR-ADV C7000s-A1 (FAX)=F8.20
Canon iR-ADV C7055/7065 (FAX)=F8.20
Canon iR-ADV C9000s-A1 (FAX)=F8.20
Canon iR-ADV C9060/9070 (FAX)=F8.20
Canon iR-ADV C9065/9075 (FAX)=F8.20
Canon MF7100 Series (FAX)=F8.20
Canon MF8400 (FAX)=F8.20
Canon MF9100/9300 (FAX)=F8.20
Canon FAX-L400/ICD300 (FAX)=F8.20
Canon FAX-L2000 (FAX)=F8.20
Canon LC800/L3000 (FAX)=F8.20

[Driver_x64_2003VISTA]
Canon iR1022/1023 (FAX)=F8.20
Canon iR1024/1025 (FAX)=F8.20
Canon iR1600-2000 (FAX)=F8.20
Canon iR2016 (FAX)=F8.20
Canon iR2018 (FAX)=F8.20
Canon iR2020 (FAX)=F8.20
Canon iR2022/2025/2030 (FAX)=F8.20
Canon iR2200-3300 (FAX)=F8.20
Canon iR2220/iR3320 (FAX)=F8.20
Canon iR2230 (FAX)=F8.20
Canon iR2270/iR2870 (FAX)=F8.20
Canon iR2520 (FAX)=F8.20
Canon iR2525/2530 (FAX)=F8.20
Canon iR2535/2545 (FAX)=F8.20
Canon iR2830 (FAX)=F8.20
Canon iR3025 (FAX)=F8.20
Canon iR3030 (FAX)=F8.20
Canon iR3035/iR3045 (FAX)=F8.20
Canon iR3225 (FAX)=F8.20
Canon iR3230 (FAX)=F8.20
Canon iR3235/iR3245 (FAX)=F8.20
Canon iR3530 (FAX)=F8.20
Canon iR3570/iR4570 (FAX)=F8.20
Canon iR4530 (FAX)=F8.20
Canon iR5050 (FAX)=F8.20
Canon iR5050-S2 (FAX)=F8.20
Canon iR5055/iR5065 (FAX)=F8.20
Canon iR5055/iR5065-S2 (FAX)=F8.20
Canon iR5075 (FAX)=F8.20
Canon iR5075-S2 (FAX)=F8.20
Canon iRC1021/1022 (FAX)=F8.20
Canon iR C2380/2550 (FAX)=F8.20
Canon iR 2570C EUR (FAX)=F8.20
Canon iR 2570C-C2570-F1 (FAX)=F8.20
Canon iR 2570C-C2570-F2 (FAX)=F8.20
Canon iR C2570 (FAX)=F8.20
Canon iR C2580 (FAX)=F8.20
Canon iR C2620 (FAX)=F8.20
Canon CLC-iR C2620-C1 (FAX)=F8.20
Canon CLC-iR C2620-C2 (FAX)=F8.20
Canon iR C2880/C3380 (FAX)=F8.20
Canon iR C3080/C2880-J1 (FAX)=F8.20
Canon iR C3080/3480/3580 (FAX)=F8.20
Canon iR 3100C EUR (FAX)=F8.20
Canon iR 3100C-C3100-E1 (FAX)=F8.20
Canon iR C3100 (FAX)=F8.20
Canon iR 3170C EUR (FAX)=F8.20
Canon iR 3170C-C3170-F1 (FAX)=F8.20
Canon iR 3170C-C3170-F2 (FAX)=F8.20
Canon iR C3170 (FAX)=F8.20
Canon iR 3180C EUR (FAX)=F8.20
Canon iR C3180 (FAX)=F8.20
Canon iR C3200 (FAX)=F8.20
Canon CLC-iR C3200-C1 (FAX)=F8.20
Canon iR C3220 (FAX)=F8.20
Canon CLC-iR C3220-C1 (FAX)=F8.20
Canon CLC-iR C3220-C2 (FAX)=F8.20
Canon iR C3580/C3380-J1 (FAX)=F8.20
Canon CLC4040-H1 (FAX)=F8.20
Canon iR C4080/C4580 (FAX)=F8.20
Canon iR C4080/C4580-H1 (FAX)=F8.20
Canon CLC5151-H1 (FAX)=F8.20
Canon iR C5180 (FAX)=F8.20
Canon iR C5180-H1 (FAX)=F8.20
Canon iR C5185 (FAX)=F8.20
Canon iR C5185-H1 (FAX)=F8.20
Canon iR 5870C EUR (FAX)=F8.20
Canon iR C5870 (FAX)=F8.20
Canon iR 5880C/6880C EUR (FAX)=F8.20
Canon iR C5880/C6880 (FAX)=F8.20
Canon iR 58x0C-C58x0-G1 (FAX)=F8.20
Canon iR 6870C EUR (FAX)=F8.20
Canon iR C6870 (FAX)=F8.20
Canon iR 68x0C-C68x0-G1 (FAX)=F8.20
Canon iR-ADV 6055/6065 (FAX)=F8.20
Canon iR-ADV 6055/6065-U1 (FAX)=F8.20
Canon iR-ADV 6075 (FAX)=F8.20
Canon iR-ADV 6075-U1 (FAX)=F8.20
Canon iR-ADV C5000s-B1 (FAX)=F8.20
Canon iR-ADV C5030/5035 (FAX)=F8.20
Canon iR-ADV C5045/5051 (FAX)=F8.20
Canon iR-ADV C7000s-A1 (FAX)=F8.20
Canon iR-ADV C7055/7065 (FAX)=F8.20
Canon iR-ADV C9000s-A1 (FAX)=F8.20
Canon iR-ADV C9060/9070 (FAX)=F8.20
Canon iR-ADV C9065/9075 (FAX)=F8.20
Canon MF7100 Series (FAX)=F8.20
Canon MF8400 (FAX)=F8.20
Canon MF9100/9300 (FAX)=F8.20
Canon FAX-L400/ICD300 (FAX)=F8.20
Canon FAX-L2000 (FAX)=F8.20
Canon LC800/L3000 (FAX)=F8.20

[DIAS]
MajorVersion=2.70
MinorVersion=2711
ServiceStart=Yes

[DiskSpaceCheck]
Margin=25
Border=500
WorkMargin=5

[DefaultShareNameEditStr]
DelNum=2
DelStr_1=Canon
DelStr_2=(FAX)


